Bug 1382814 - Backports for fluentd support in stable/newton
Summary: Backports for fluentd support in stable/newton
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 10.0 (Newton)
Assignee: Jiri Stransky
QA Contact: Leonid Natapov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-07 19:30 UTC by Lars Kellogg-Stedman
Modified: 2019-02-17 03:35 UTC (History)
8 users (show)

Fixed In Version: openstack-tripleo-heat-templates-5.0.0-0.20161008015357.0d3e3e3.1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-14 16:14:10 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC
OpenStack gerrit 382930 None None None 2016-10-14 16:56:16 UTC
OpenStack gerrit 383776 None None None 2016-10-14 16:56:32 UTC

Description Lars Kellogg-Stedman 2016-10-07 19:30:13 UTC
We need to ensure that our packages have:

- https://review.openstack.org/#/c/382930/
- https://review.openstack.org/#/c/383776/

Both have +2s upstream and should merge RSN.

Comment 6 Leonid Natapov 2016-11-01 13:58:24 UTC
openstack-tripleo-heat-templates-5.0.0-0.6.0rc3.el7ost.noarch

environemnt/logging-environment.yaml can be successfully used as a part of the deployment on the overcloud. No errors occur.

Successfully receiving messages from openstack services on your opstools server.

Comment 8 errata-xmlrpc 2016-12-14 16:14:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.